@charset "utf-8";
.ani1s{animation: ups linear 3s infinite; }
.ani2s{animation: ups linear 2.8s infinite;}
.ani3s{animation: ups linear 3.2s infinite;}
.ani4s{animation: ups linear 2.4s infinite; }
.ani5s{animation: ups linear 2.6s infinite;}
.ani6s{animation: ups linear 3.6s infinite;}

.banner{position:relative;width:100%}
.swiper-container{width:100%}
.banner:after{content:'';width:6.3rem;bottom:0;background:#06175a;position:absolute;right:0;bottom:0;height:1rem;z-index:2;pointer-events:none;display:none}
.banner .swiper-slide{overflow:hidden}
.banner .swiper-slide a{display:block;position:relative}
.banner .swiper-slide a:before{content:'';position:absolute;left:0;top:0;right:0;height:2rem;background:url(../images/22s.png) repeat-x top center;background-size:auto 100%;z-index:2;opacity:.35;pointer-events:none}
.banner .swiper-slide a:after{content:'';position:absolute;left:0;bottom:-1px;right:0;height:30%;background:url(../images/blackms.png) repeat-x top center;background-size:100% 100%;z-index:2;opacity:.35;pointer-events:none; }
.banner .swiper-slide .txt{position:absolute;left:0;right:0;bottom:0;z-index:5;padding:0 20% .3rem .4rem;z-index:5;color:#fff;font-size:.4rem}
.banner .swiper-slide .txt h4{font-weight:bold;line-height:1em}
.banner .item  .slideImg{padding-bottom:0;min-height:6rem;height:100vh;background-position:center;background-size:cover;background-repeat:no-repeat}

.banner .swiDots span{opacity:1;margin:0 .1rem;width:.2rem;height:.2rem;background: url(../images/sq.png) no-repeat center;background-size: .15rem .15rem; border-radius: 0;position: relative;transition: .3s}
 
.banner .swiDots span.active{opacity: 1;background: url(../images/sqon.png) no-repeat center;background-size: 100% 100%; }
.banner .swiDots span.active:after,.banner .swiDots span.active:before{width: .4rem;transition: .6s}
 
.banner .slideImg video{width:100%;height:100%;object-fit:cover}
.banner .toall img{width:100%}
.banner .toall{position:absolute;z-index:7;left:50%;margin-left:.16rem;bottom:.2rem;width:.33rem;animation:up 2s infinite;cursor:pointer}
.banner .swiBtn{position:absolute;right:.45rem;z-index:8;top:50%;margin-top:-1.6rem}
.banner .swiBtn a{display:block;width:.5rem;height:.5rem;text-align:center;line-height:.5rem;border-radius:50%;background:rgba(0,0,0,.6);color:#fff;margin:.2rem 0}
.banner .swiBtn a:hover{animation:beat 0.5s 1}
.isIpadPro .banner .item .slideImg,.isIpadAir .banner .item .slideImg{height:52vw}
.isIpadPro .banner  .toall,.isIpadAir .banner  .toall{display:none}
@media (max-width:992px){
.banner .swiBtn{position:absolute;right:.45rem;z-index:8;top:auto;margin-top:0;left:.45rem;width:auto;bottom:.3rem;display:flex;align-items:center;justify-content:center}
.banner .swiBtn a{display:block;width:.7rem;height:.7rem;text-align:center;line-height:.7rem;color:#fff;margin:0 .2rem}
}
@media (min-width:1025px){
.banner .swiper-slide .sc{-webkit-transition:8s 1s linear;-webkit-transform:scale(1)}
.banner .swiper-slide-active .sc{-webkit-transform:scale(1.1)}
.banner .swiDots{ position: absolute;right: .3rem;top: 0;bottom: 0;z-index: 5;display: flex;flex-direction: column;justify-content: center;align-items: center;left: auto;width: auto}
.banner .swiDots span{margin: .1rem 0}
}
@media (max-width:1024px){
.banner .swiper-slide a:before{height:35%}
.banner .item .slideImg{padding-bottom:0;height:52vw;min-height:inherit}
.banner .swiTool .wp{justify-content:center}
.banner .swiDots{ position: absolute; bottom: .3rem;z-index: 5;display: flex; justify-content: center;align-items: center;left: auto; }
.banner .swiDots span{}
.banner .toall{display:none}
}
@media (max-width:992px){
.banner .item .slideImg{height:54vw}
.banner .swiBtn a.prev{left:.2rem}
.banner .swiBtn a.next{right:.2rem}
.banner .swiDots span.swiper-pagination-current{font-size:.28rem}
.banner .switool{bottom:.25rem}
.banner .swiDots span{margin:0 .1rem;width:.3rem;height:.3rem; background-size: .2rem .2rem;  }
}
@media (max-width:597px){
.banner .swiBtn img{height:.12rem}
.banner .item .slideImg{height:60vw}
.banner .swiper-slide .txt{text-align:center;bottom:.2rem;padding-right:.4rem;padding-left:.4rem;font-size:.36rem}
}
.iconfont{font-size:inherit}
#content{width:100%; position:relative;overflow: hidden;}
.intit{margin-bottom:.36rem}
.intit .h3{position: relative;display: flex;align-items: center;font-size: .36rem;font-weight: bold;}
.intit .h3 img{height: .35rem;margin-right: .1rem;user-select: none;pointer-events: none} 
 .intit .more img{height: .3rem;width: 1.08rem;user-select: none;pointer-events: none}

.intit.w .h3{color:#fff}

.svgPath{display: block;}


.homea .s1{margin-bottom: .6rem}
.homea .s1 .slide-a{width: 7.45rem}
.homea .s1 .list{width: 7.2rem}
.homea .s1 .slide-a .img{height: 4.2rem}
.homea .s1 .slide-a .txt{position: absolute;left: 0;bottom: 0;right: 2.45rem;background: linear-gradient(180deg, #FFFFFF 0%, #F5F5F5 100%);box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);padding: .2rem .4rem;display: flex;align-items: center;color: #333333;border-radius: 0 .5rem 0 0}
.homea .s1 .slide-a .txt:before{content: '';width: 3px;height: .4rem;background: #005BAC;position: absolute;left: 0;top: 50%;margin-top: -.2rem;}
.homea .s1 .slide-a .txt h4{font-size: .18rem;line-height: 1.5em;flex:1;overflow: hidden;margin-left: .2rem;max-height: .54rem\0}
.homea .s1 .slide-a .txt time{text-align: right;color: rgba(0,91,172,.6);}
.homea .s1 .slide-a .txt time span{display: block;font-size: .24rem;font-weight: bold;color: #005BAC;}
.homea .s1 .slide-a .swiDots{position: absolute;left: auto;width: auto;right: .3rem;bottom: .2rem;z-index: 5}
.homea .s1 .slide-a .swiDots span{width: .4rem;height: .4rem;opacity: 1;line-height: .4rem;text-align: center;color: #fff;border-radius: 50%;background: transparent;margin: 0 .05rem}
.homea .s1 .slide-a .swiDots span.active{background: #b71111}
.homea .s1 .list li{height: 1.4rem;display: flex;align-items: center;background: url(../images/line2.png) no-repeat top right;background-size: auto .03rem;position: relative;}
.homea .s1 .list li:last-child:after{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: .03rem; background: url(../images/line2.png) no-repeat top right;background-size: auto .03rem}
.homea .s1 .list li time{color: rgba(25, 64, 191, 0.6);}
.homea .s1 .list li time span{  font-size: .24rem;font-weight: bold; color: #005BAC;margin-right: .1rem}
.homea .s1 .list li h4{font-size: .18rem;line-height: 1.5em; max-height: .54rem\0;margin-top: .1rem;width: 100%\0}
.homea .s1 .list li.active h4{color: #005BAC}
.homea .s1 .list li a{display: block;width: 100%}
.homea .s2 .list li{width: 4.36rem;padding-left: .36rem;background: url(../images/line1.png) no-repeat left top;background-size: .03rem auto}
.homea .s2 .list li .img{height: 2.2rem;margin-bottom: .2rem}
.homea .s2 .list li time{color: rgba(25, 64, 191, 0.6);}
.homea .s2 .list li time span{  font-size: .24rem;font-weight: bold; color: #005BAC;margin-right: .1rem}
.homea .s2 .list li .time{display:flex;justify-content:space-between;align-items:center;}
.homea .s2 .list li .time img{display:block;height:.2rem;}
.homea .s2 .list li h4{font-size: .18rem;line-height: 1.5em; height: .54rem;margin-top: .1rem;margin-bottom: .15rem}
.homea .s2 .list li i{color: rgba(25, 64, 191, 0.6);}

.homeb{ height: 8rem;position: relative;}
.homeb .slide-bg{ position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 0;pointer-events: none}
.homeb .slide-bg .slideImg{height: 100%;}
.homeb .wp{height: 100%; }
.homeb .intit{position: absolute;left: 0;right: 0;top: .6rem;z-index: 6}
.homeb .list{width: 4.25rem;border-right: 1px solid rgba(255,255,255,.3);padding: 1.8rem 0 .5rem;height: 100%;position: relative;}
.homeb .list .desc{position: absolute;left: 3.68rem;top: 1.6rem;width: 8.3rem;color: #fff;/*display: flex;align-items: center*/left: 5rem;top: 0.8rem;}
.homeb .list .desc img{width: 1.1rem;height: 1.1rem;opacity: 0;}
.homeb .list .desc p{font-size: .18rem;margin-left: .3rem;line-height: 1.8em;flex:1;overflow: hidden;}
.homeb .list ul li{color: #fff;padding: .35rem 0;position: relative;}
.homeb .list ul li+li:before{content: '';width: 7px;height: 7px;background: #B81111;border-radius: 50%;left: 0;top: -4px;position: absolute;z-index: 5}
.homeb .list ul li+li:after{content: '';width: .2rem;height: .2rem;background: url(../images/x.png) no-repeat center;background-size: 100% 100%; right: -.1rem;top: -.1rem;position: absolute;z-index: 5}
.homeb .list ul li+li{border-top: 1px solid rgba(255,255,255,.3);}
.homeb .list ul li p {font-size: .2rem;margin-bottom: .1rem }
.homeb .list ul li .num{font-size: .22rem}
.homeb .list ul li .num span{font-size: .8rem;font-weight: bold;margin-right: .15rem;display: inline-block;line-height: 1em}
.homeb .list ul li .num span.plus{position:relative;padding-right: .6rem;margin-right: 0;}
.homeb .list ul li .num span.plus:after{position:absolute;right:0;bottom:0;content:'+';font-size:.8rem;}
.homea{padding: .7rem 0 .8rem;background: #fff url(../images/bg1.png) no-repeat borrom center;background-size: cover}
.homec{padding: 1.4rem 0 1.6rem;/*background: url(../images/bg3.jpg) no-repeat center;background-size: cover*/}
.homec .list li a{display: block;position: relative;}
.homec .list li .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;padding: .25rem;color: #fff;}
.homec .list li .txt h4{font-size: .24rem}
@media (min-width: 993px){
.homec .list{/* display: flex; *//* justify-content: space-between; */position: relative;height: 5.1rem;}
.homec .list li{width: 7.5rem;position: absolute;left: 0;top: 0;}
.homec .list li .img{height: 5.1rem}
.homea .s2 .list li a:hover i{ color: #005BAC;}
.homec .list li:nth-child(2){top:0;right:0;width: 7.2rem;left: auto;}
.homec .list li:nth-child(2) .img{height:2.45rem;}    
.homec .list li:nth-child(3){bottom:0;right:0;width: 7.2rem;left: auto;top:auto} 
 .homec .list li:nth-child(3) .img{height:2.45rem;}  
}
@media (max-width: 992px){
.homea .s1 .slide-a{width: 100%;margin-bottom: .5rem}
.homea .s1 .list{width: 100%}
.homea .s1 .slide-a .img{height: 52vw}
.homea .s1 .slide-a .txt h4{font-size: .26rem}
.homea .s1 .slide-a .txt time span{font-size: .32rem}
.homea .s1 .slide-a .swiDots span{width: .5rem;height: .5rem;line-height: .5rem}
.homea .s1 .list li{height: auto;padding: .3rem 0;background-size: auto 3px}
.homea .s1 .list li:last-child:after{height:3px; background-size: auto 3px}
.homea .s1 .list li h4{font-size: .26rem}
.homea .s1 .list li time span{  font-size: .32rem; }
.homea .s2 .list{flex-wrap: nowrap;}
.homea .s2 .list li{width: 48%;margin-right: 4%}
.homea .s2 .list li:last-child{margin-right: 0}
.homea .s2 .list li .img{height: 23vw}
.homea .s2 .list li time span{  font-size: .32rem; }
.homea .s2 .list li h4{font-size: .26rem; height: auto; }
.homea .s2 .list li{background-size: 3px auto}
.intit .more img{height: .36rem;width: auto}
.intit .h3{font-size: .4rem}
.homeb{height: auto}
.homeb .list{width: 76%}
.homeb .list .desc{position: relative;left: 0;width: 90%;top: 0}
.homeb .list .desc p{font-size: .22rem;text-align: justify;margin-left: 0;}
.homeb .list .desc img{width: 1.3rem;height: 1.3rem;display: none;}
.homeb .list ul li p{font-size: .24rem}
.homeb .list ul li .num{font-size: .26rem}

.homec .list li{width:100%;margin-right: 5%}
.homec .list li:last-child{margin-right: 0}
.homec .list li .img{height: 50vw}
.homec .list li .txt h4{font-size: .3rem}
.homec{padding: 1rem 0 1.2rem}
.homea .s2 .list li .time img{height:.3rem}
}
@media (max-width: 597px){
.homea .s2 .list li{width: 100%;margin-right: 4%}
  .homea .s2 .list li .img{height: 45.5vw}
  .homea .s2 .list li time span{  font-size: .36rem; }
.homea .s2 .list li h4{font-size: .28rem; height: auto; }
.homea .s1 .list li h4{font-size: .28rem}
.homea .s1 .list li time span{  font-size: .36rem; }
.homea .s1 .slide-a .txt h4{font-size: .28rem}
.homea .s1 .slide-a .txt time span{font-size: .36rem}
.homea .s1 .slide-a .txt{position: relative;right: 0;border-radius: 0}
.homea .s1 .slide-a .swiDots{bottom: 0;top: 42vw;width: 100%;right: 0;justify-content: center;display: flex}
}

.loader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    background-size: cover;
    z-index: 999999;
    text-align: center
}

.loader img.logo {
    display: inline-block;
    height: .45rem
}

.stips {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: url(../images/habg.jpg) no-repeat left center;
    background-size: 100% 100%;
    display: none;
    font-size: 16px;
}

.fadeLoading {
    display: inline-block;
    font-size: 0;
    padding: 0
}

.fadeLoading span {
    vertical-align: middle;
    border-radius: 100%;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 3px 2px;
    -webkit-animation: loader1 .8s linear infinite alternate;
    animation: loader1 .8s linear infinite alternate
}

.fadeLoading span:nth-child(1) {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
    background: rgba(0,117,193,.6)
}

.fadeLoading span:nth-child(2) {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s;
    background: rgba(0,117,193,.8)
}

.fadeLoading span:nth-child(3) {
    -webkit-animation-delay: -.26666s;
    animation-delay: -.26666s;
    background: #0075c1
}

.fadeLoading span:nth-child(4) {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s;
    background: rgba(0,117,193,.8)
}

.fadeLoading span:nth-child(5) {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
    background: rgba(0,117,193,.4)
}

@media (orientation: landscape) {
    .stips {
        display: none
    }
}

@media (orientation: portrait) {
    .stips {
        display: flex
    }
}

@keyframes loader1 {
    from {
        transform: scale(0,0)
    }

    to {
        transform: scale(1,1)
    }
}